/****************************************
  MEDIA QUERIES
****************************************/
#cms-content {
  overflow-x: hidden; }

@media (max-width: 480px), (min-width: 481px) and (max-width: 769px), (min-width: 770px) and (max-width: 989px) {
  .hamburger-menu {
    height: 65px !important; } }

.hamburger-menu .logo img {
  max-height: 45px !important; }
  @media (max-width: 480px), (min-width: 481px) and (max-width: 769px), (min-width: 770px) and (max-width: 989px) {
    .hamburger-menu .logo img {
      max-height: 30px !important; } }
.hamburger-menu ~ .dropdown-menu.menu-container .menu-list {
  gap: .5rem; }
  .hamburger-menu ~ .dropdown-menu.menu-container .menu-list li a {
    font-size: 1.3rem;
    font-weight: normal; }

.hamburger-menu #hamburger-button {
  width: 55px; }

.dropdown-menu .menu-list .menu-item li {
  text-align: center; }

#booking-section-highlights {
  display: none; }

#booking-section-mode .fa.fa-info-circle {
  color: #7BC6D2; }

#collapse-calendar {
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.09); }

.dayContainer {
  margin-bottom: 1rem; }

.flatpickr-current-month > .flatpickr-monthDropdown-months,
.numInputWrapper > .numInput {
  color: #7BC6D2 !important;
  font-weight: bold !important; }

.flatpickr-weekday {
  color: #7BC6D2 !important;
  font-weight: bol !important; }

.flatpickr-next-month {
  background-color: #7BC6D2;
  border-radius: 50%;
  right: 35px !important;
  width: 20px;
  height: 20px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 5px !important;
  padding: 0 !important; }
  .flatpickr-next-month svg {
    fill: #FFF;
    width: 12px !important; }

.flatpickr-prev-month {
  background-color: #7BC6D2;
  border-radius: 50%;
  left: 35px !important;
  width: 20px;
  height: 20px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 5px !important;
  padding: 0 !important; }
  .flatpickr-prev-month svg {
    fill: #FFF;
    width: 12px !important; }

.flatpickr-day.day-available {
  border: 1px solid #7BC6D2;
  background-color: transparent !important;
  color: #7BC6D2; }

.flatpickr-day.selected,
.today {
  background-color: #7BC6D2 !important;
  color: #FFF !important;
  border: none !important; }

.flatpickr-day.day-busy:not(.selected):not(.startRange):not(.inRange):not(.endRange), .flatpickr-day.day-busy:not(.selected):not(.startRange):not(.inRange):not(.endRange):hover {
  background-color: transparent !important;
  border: 1px solid #dd6694 !important;
  color: #dd6694 !important; }

.labels-calendar p {
  font-size: .6rem; }

.labels-calendar .label-caption {
  width: 1rem;
  height: 1rem;
  border-radius: 4px;
  margin-left: 8px; }

.labels-calendar .label-available {
  background-color: transparent;
  border: 2px solid #7BC6D2; }

.labels-calendar .label-not-available {
  background-color: #dd6694;
  border: 2px solid #dd6694; }

.labels-calendar .label-selected {
  background-color: #7BC6D2;
  border: 2px solid #7BC6D2; }

#collapse-schedule,
#collapse-persons {
  box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.09); }
  #collapse-schedule .collapse-dropdown,
  #collapse-persons .collapse-dropdown {
    background-color: transparent !important; }
    #collapse-schedule .collapse-dropdown .collapse-list-dropdown,
    #collapse-persons .collapse-dropdown .collapse-list-dropdown {
      border-radius: 0 0 15px 15px !important; }
      #collapse-schedule .collapse-dropdown .collapse-list-dropdown .collapse-dropdown-item:last-child,
      #collapse-persons .collapse-dropdown .collapse-list-dropdown .collapse-dropdown-item:last-child {
        border-radius: 0 0 15px 15px !important;
        box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.09); }

.collapse-dropdown-item {
  background-color: #FFF; }

.collapse-dropdown-item.selected-element {
  background-color: #d7eef2;
  color: #2A2D32; }

.collapse-dropdown-item:not(.selected-element) {
  border-top: 1px solid #7BC6D2;
  background-color: #FFF;
  color: #7BC6D2; }

.collapse-dropdown-item.with-hover:hover {
  background-color: #d7eef2; }

.limited-seats {
  color: #7BC6D2; }

.quota-schedule,
.years-person,
.extra-info,
.resource-quota,
.extra-info p {
  font-size: .5rem;
  color: #7BC6D2; }

.btn-persons,
.btn-extras {
  color: #FFF;
  background-color: #7BC6D2;
  border: none; }

.section-total {
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.09);
  padding: .5rem;
  border-radius: 15px;
  margin-top: 2rem; }
  .section-total .price-total {
    color: #7BC6D2; }

#btn-booking .button_title {
  font-size: 1.2rem; }

#mobile-buttons-booking {
  text-transform: none !important;
  border-top: none; }
  #mobile-buttons-booking .button-left-booking {
    background-color: #0E648F; }
    #mobile-buttons-booking .button-left-booking:hover {
      background-color: #7BC6D2; }
  #mobile-buttons-booking .button-right-booking {
    background-color: #019642; }
    #mobile-buttons-booking .button-right-booking:hover {
      background-color: #7BC6D2; }
  #mobile-buttons-booking .price-booking-mobile {
    color: #fff; }

.activity-stepwizard {
  margin-top: 5rem !important;
  margin-bottom: 0 !important; }
  @media (min-width: 481px) and (max-width: 769px) {
    .activity-stepwizard {
      margin-top: 200px !important; } }
  .activity-stepwizard .d-inline-flex::before {
    height: 2px;
    background-color: #7BC6D2; }
  .activity-stepwizard a[disabled], .activity-stepwizard p {
    color: #7BC6D2;
    font-weight: bold; }
  .activity-stepwizard a {
    color: #FFF;
    font-weight: bold; }
  .activity-stepwizard .btn-circle {
    background-color: #7BC6D2; }

.select_services {
  background: transparent; }

.step-container h2 {
  text-transform: none;
  color: #7BC6D2;
  letter-spacing: normal; }

.booking_details {
  border: none; }
  .booking_details .booking-section-resume h3 {
    background-color: #7BC6D2;
    color: #FFF;
    font-size: 1.2rem;
    border-radius: 15px 15px 0 0;
    padding: 1rem; }
    .booking_details .booking-section-resume h3 .section-details {
      margin-bottom: 2rem; }
  .booking_details .date-row {
    border-bottom: none !important; }

#budget-breakdown-modal .budget_breakdown .budget-section, .booking_details .budget_breakdown .budget-section {
  background-color: transparent;
  border-bottom: none;
  box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.09) !important;
  border-radius: 15px; }

#budget-breakdown-modal .budget_breakdown .budget-row, #budget-breakdown-modal .budget_breakdown .modality-row, .booking_details .budget_breakdown .budget-row, .booking_details .budget_breakdown .modality-row {
  color: #7BC6D2;
  font-weight: bold;
  font-size: .7rem; }

#booking-section-promocode .icon-plus {
  background-color: #FFF;
  border-radius: 50%; }
  #booking-section-promocode .icon-plus i {
    color: #7BC6D2;
    padding: .2rem; }

#booking-section-promocode .button-promocode {
  border-radius: 15px 15px 0 0 !important;
  background-color: #7BC6D2;
  color: #FFF;
  font-size: .8rem;
  text-transform: none; }
  #booking-section-promocode .button-promocode .text-truncate {
    font-family: 'Poppins', sans-serif !important;
    color: white; }

#booking-section-promocode .collapse-dropdown {
  background-color: transparent; }
  #booking-section-promocode .collapse-dropdown #promocode {
    color: #0E648F;
    font-weight: bold;
    padding-left: 1rem;
    border: 1px solid #7BC6D2;
    border-radius: 15px; }
    #booking-section-promocode .collapse-dropdown #promocode:placeholder-shown {
      color: #0E648F;
      font-weight: bold; }
  #booking-section-promocode .collapse-dropdown #use-promocode {
    margin-bottom: 0 !important; }

#booking-section-promocode .collapse-dropdown-item {
  box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.09) !important;
  border-radius: 0 0 15px 15px !important;
  margin: 0;
  gap: 15px; }

#booking .form-block > input,
#booking .form-block > .iti,
#booking .form-block > select {
  color: #0E648F;
  font-weight: bold;
  padding-left: 1rem;
  border: 1px solid #7BC6D2 !important;
  border-radius: 15px !important;
  height: 60px; }

#booking label {
  color: #0E648F;
  font-weight: bold; }

#booking .form-block > .iti > input {
  background-color: transparent;
  border: none;
  height: 60px; }

#booking .form-block > #cli_lang {
  padding-top: 0; }

.payment-service .form-label {
  letter-spacing: 0 !important;
  padding: 1rem 0 .5rem 0;
  font-size: 1rem;
  color: #7BC6D2; }

.important-text-under-payment {
  font-size: .6rem;
  color: #0E648F;
  padding-right: 4rem; }

/* Buttons */
#btn-booking {
  display: flex;
  flex-direction: column; }

/* Social media */
.container-social svg {
  width: 40px !important;
  height: 40px !important;
  cursor: pointer; }

#andromeda_whatsapp {
  bottom: 4rem !important; }
  @media (min-width: 990px) and (max-width: 1199px), (min-width: 1200px) {
    #andromeda_whatsapp {
      bottom: 5rem !important; } }
/* Blog */
#blog-section .title, .blog-latest-entries .title {
  font-size: 1.5rem; }

#blog-section .subtitle, .blog-latest-entries .subtitle {
  font-size: 1rem; }

#blog-section .card, .blog-latest-entries .card {
  box-shadow: 2px 2px 2px #c3c3c3; }

#blog-section .card .card-body {
  padding: 20px; }

#blog-section .card .card-body h2 {
  font-size: 1rem; }

.app-blog .article-container {
  margin-top: 2rem; }

/* Pop-up */
div[data-andromeda-popup] .modal-content {
  background: transparent;
  border: none; }

div[data-andromeda-popup] .modal-content button.close {
  position: absolute;
  top: 70px;
  right: 34px;
  z-index: 2; }

#modal-subscribe-group .modal-content {
  background: white;
  border-radius: 15px; }

/* Magic link */
#header-django.header-agencies ~ #cms-content {
  margin-top: 55px; }

/* Responsive */
@media (min-width: 990px) and (max-width: 1199px), (min-width: 1200px) {
  #modal-subscribe-group .modal-dialog {
    width: 30%; }
  #container-integrated-booking {
    height: 100% !important; }
  div[data-andromeda-popup] .modal-content button.close i.fa-xmark {
    color: white; } }

@media (max-width: 480px), (min-width: 481px) and (max-width: 769px), (min-width: 770px) and (max-width: 989px) {
  .app-blog .article-container {
    margin-top: 7rem; } }

@media (max-width: 480px) {
  .andromeda-link > a, .andromeda-link > button,
  button[type="submit"], input[type="submit"] {
    padding: .4rem !important;
    min-width: 110px !important;
    font-size: .6rem !important; } }

/* New home 2026 */
#header-django.white-header .dropdown-menu {
  background-color: #0E648Fe0 !important; }

.white-header svg#hamburger-icon path {
  stroke: #0E648F; }

@media (min-width: 990px) and (max-width: 1199px), (min-width: 1200px) {
  #header-django .hamburger-menu {
    padding: 0 4rem; } }

#header-django.white-header {
  border-bottom: none; }

.new-activities-container .row {
  margin: 0; }

@media (min-width: 990px) and (max-width: 1199px), (min-width: 1200px) {
  .new-activities-container {
    padding: 0 6rem; } }

.new-activities-container .activity-img {
  width: 100%;
  height: 190px;
  object-fit: cover; }
  @media (min-width: 770px) and (max-width: 989px) {
    .new-activities-container .activity-img {
      height: 300px; } }
  @media (min-width: 990px) and (max-width: 1199px), (min-width: 1200px) {
    .new-activities-container .activity-img {
      width: 100%;
      height: 570px;
      object-fit: cover; } }
.new-activities-container .img-container {
  position: relative; }
  .new-activities-container .img-container img {
    transition: filter 0.3s ease; }
  .new-activities-container .img-container:hover img {
    filter: brightness(110%); }
  .new-activities-container .img-container .custom-book-btn {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #0E648Fd4;
    color: #7BC6D2;
    text-align: center;
    padding: 2px 0;
    font-size: .75rem;
    text-decoration: none;
    transition: background-color 0.3s ease; }
    @media (min-width: 770px) and (max-width: 989px) {
      .new-activities-container .img-container .custom-book-btn {
        font-size: 1rem; } }
    @media (min-width: 990px) and (max-width: 1199px), (min-width: 1200px) {
      .new-activities-container .img-container .custom-book-btn {
        font-size: 1.2rem; } }
  .new-activities-container .img-container:hover .custom-book-btn {
    background-color: #0E648F; }

.new-activities-container .col-4 {
  padding: 1.5px; }

.new-activities-container .activity-text-container {
  margin-top: 5px;
  margin-bottom: 5px; }
  .new-activities-container .activity-text-container * {
    font-size: .6rem; }
    @media (min-width: 770px) and (max-width: 989px) {
      .new-activities-container .activity-text-container * {
        font-size: .8rem; } }
    @media (min-width: 990px) and (max-width: 1199px), (min-width: 1200px) {
      .new-activities-container .activity-text-container * {
        font-size: 1rem; } }
  .new-activities-container .activity-text-container p {
    margin: 0;
    line-height: 1.2; }
  .new-activities-container .activity-text-container strong,
  .new-activities-container .activity-text-container b {
    font-weight: 600; }

.bottom-custom-bar {
  position: fixed;
  bottom: 0;
  height: 85px;
  width: 100%;
  background: #0E648F;
  z-index: 10;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center; }
  @media (max-width: 480px), (min-width: 481px) and (max-width: 769px), (min-width: 770px) and (max-width: 989px) {
    .bottom-custom-bar {
      padding: 0;
      justify-content: space-between;
      height: 55px; } }
  .bottom-custom-bar .bottom-bar-btn {
    width: 234px;
    height: 100%;
    border-right: 2px solid white;
    border-left: 2px solid white;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none; }
    @media (max-width: 480px), (min-width: 481px) and (max-width: 769px), (min-width: 770px) and (max-width: 989px) {
      .bottom-custom-bar .bottom-bar-btn {
        width: 100%;
        border-right: 1px solid white;
        border-left: 1px solid white; } }
    .bottom-custom-bar .bottom-bar-btn.active {
      background-color: #7BC6D2; }
      .bottom-custom-bar .bottom-bar-btn.active p {
        color: #0E648F !important; }
      .bottom-custom-bar .bottom-bar-btn.active:hover p {
        color: white !important; }
    .bottom-custom-bar .bottom-bar-btn:hover {
      background-color: #7BC6D2; }
    .bottom-custom-bar .bottom-bar-btn p {
      color: white !important;
      text-decoration: none;
      font-weight: 300;
      margin: 0; }
      @media (max-width: 480px), (min-width: 481px) and (max-width: 769px), (min-width: 770px) and (max-width: 989px) {
        .bottom-custom-bar .bottom-bar-btn p {
          font-size: .7rem; } }
/* Activity page */
#mobile-buttons-booking .button-right-booking {
  background-color: #019642; }

/* Footer */
.logo-footer img {
  max-width: 200px; }

footer {
  background-color: #dbf3f3; }
  footer * {
    color: #0E648F; }
  footer .footer-link {
    padding: 0; }
  @media (max-width: 480px), (min-width: 481px) and (max-width: 769px), (min-width: 770px) and (max-width: 989px) {
    footer .links-container-footer {
      font-size: 11px !important; } }
  @media (min-width: 990px) and (max-width: 1199px), (min-width: 1200px) {
    footer img.pep-es-pop {
      position: absolute;
      right: 5rem;
      top: 50%;
      transform: translateY(-50%);
      width: 140px; } }
/* Cookies banner */
#header-django:not(.white-header) ~ #cc_modal_window .cc-modal-dialog .cc-text *,
#header-django:not(.white-header) ~ #cc_modal_window .cc-section *,
#header-django:not(.white-header) ~ #cc_modal_window .cc-header * {
  color: white; }

#header-django:not(.white-header) ~ #cc_modal_window .cc-header h3 {
  font-size: 1.5rem; }
